RubyGems Navigation menu

activerecord-postgres_enum 1.6.0

Integrate PostgreSQL's enum data type into ActiveRecord's schema and migrations.

Versions:

  1. 1.6.0 - January 17, 2021 (9 KB)
  2. 1.5.0 - December 11, 2020 (9 KB)
  3. 1.4.0 - August 21, 2020 (9 KB)
  4. 1.3.0 - July 26, 2020 (9 KB)
  5. 1.2.0 - July 24, 2020 (9 KB)
Show all versions (17 total)

Runtime Dependencies (2):

  • activerecord >= 5, < 6.2
  • pg >= 0
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • Michael Merkushin

    SHA 256 checksum:

    d67c9e8e98b0b480709eaf1c3ca8d89c47d19bfc3ee64328267c426338309d83

    Total downloads 521,150

    For this version 54,100

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: